.iletisim {
    padding: 50px 0;
}

.iletisim-header {
    color: #737f39;
    font-size: 24px;
    text-align: center;
    margin-bottom: 16px;
}

.iletisim .container-fluid {
    padding: 0 100px;
}

.iletisim .bilgiler {
    padding: 100px 40px;
    border: 1px solid #eaeaea;
}

.iletisim .satir {
    display: block;
    text-align: center;
}

.iletisim-aciklama {
    font-size: 16px;
    text-align: center;
    color: #666666;
    margin-bottom: 60px;
}

.iletisim .baslik {
    padding-bottom: 16px;
    margin-bottom: 10px;
    font-size: 20px;
    border-bottom: 2px solid #eaeaea;
}

.iletisim .icerik {
    color: #666666;
}

@media screen and (max-width: 600px) {
    .iletisim .container-fluid {
        padding: 0 8px;
    }

    .iletisim .bilgiler {
        padding: 20px 40px;
    }

    .iletisim .baslik {
        border-bottom: none;
        margin-top: 20px;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .iletisim .icerik {
        border-bottom: 2px solid #eaeaea;
        padding-bottom: 20px;
    }

    .iletisim .bilgiler .col-12:nth-last-child(1) .icerik {
        border-bottom: none;
    }
}
